Organizations

List members with personal mailboxes

Returns the user IDs with a personal mailbox in this organization, including paused mailboxes.

GET
/v1/organizations/personal-mailboxes/assignments

Returns the user IDs with a personal mailbox in this organization, including paused mailboxes. Only organization owners and admins may list assignments. This grants no mailbox access.

Authorization

apiKey
headerx-api-key<token>

Response Body

Success

application/json
  1. response
items*array<>
Example Request
import { createClient } from "samva";const samva = createClient({ apiKey: process.env.SAMVA_API_KEY! });const result = await samva.organizations.listPersonalMailboxAssignments({});
Example Response
{  "items": [    {      "userId": "string"    }  ]}

Related documentation